
body {
	margin:0 auto; 
	padding:0;
    font-weight:400;
}

.navbar {
	position:fixed; margin:74px 0 0 0;
	padding:0;
	z-index:999;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	border-bottom:1px solid #666;
}

.main-nav {
	background:#024360 !important;
}

.main-nav a{
	color:#fff;
}

.navbar ul li{	
	border-right:1px solid #666;
	
}

.navbar ul li:last-child{	
	border-right:none;
}


.navbar ul li a {
	color:#fff !important;
	padding:12px 35px 10px 35px!important;
	text-transform:uppercase;
	font-size:15px;
	letter-spacing:0.5px;
	font-weight: 700;
}

.navbar ul li a:hover{
	color:#000!important;
	background:#ffc107;
}

a.activenav{
	color:#000!important;
	background:#ffc107!important;
}

.navbar-nav {
	padding:0 0 0 0!important;
}

/* shows the dropdown menu on hover */
.navbar 
.dropdown:hover 
.dropdown-menu, 
.navbar 
.dropdown 
.dropdown-menu:hover {
  	display:block;
  	visibility: visible;
  	opacity: 1;
  	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.navbar .dropdown-menu {
  	border-bottom:1px solid #666;
  	background-color:#000;
	opacity: 0.3;
    filter: alpha(opacity=53); /* For IE8 and earlier */
  	padding:0;
	margin-top:0;
	font-size:15px!important;
}

.dropdown-menu a {
	padding:12px 20px!important;
	display:block;
	border-bottom:1px solid #333;
	text-decoration:none;
	text-transform:uppercase!important;
	font-weight:400;
	font-size:14px!important;
}

.dropdown-menu a:hover{
	background:#ffc107;
	color:#000!important;
	text-decoration:none;
}

.img-menu {}

.ht-navbar {
	height:110px;
}

.nav-text {
	float:right;
	font-size:12px;
	color:#FFF;
	margin:0;
	padding:0;
}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.navbar {
		position:fixed; 
		margin:60px 0 0 0;
		padding:0;
		z-index:999;
		width:100%;
	}
	
	.main-nav {
		background:#024360 !important;
	}
	
	.main-nav a{
		color:#fff;
	}
	
	.navbar ul li{
		border-bottom:1px solid #333;
	}
	
	.navbar ul li a {
		color:#fff !important;
		padding:8px 19px!important;
		text-transform:uppercase;
		font-size:11px;
		letter-spacing:0.2px;
	}
	
	.navbar ul li a:hover{
		color:#000!important;
		background:#ffcc00;
	}
	
	.navbar-nav {
		padding:0 0 0 0!important;
	}
	
	/* shows the dropdown menu on hover */
	.navbar 
	.dropdown:hover 
	.dropdown-menu, 
	.navbar 
	.dropdown 
	.dropdown-menu:hover {
		display:block;
		visibility: visible;
		opacity: 1;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	
	.navbar .dropdown-menu {
		border-bottom:1px solid #333;
		background-color:#333;
		opacity: 0.3;
		filter: alpha(opacity=53); /* For IE8 and earlier */
		padding:0;
		margin-top:0;
		font-size:14px!important;
	}
	
	.dropdown-menu a {
		padding:8px 20px!important;
		display:block;
		border-bottom:1px solid #666;
		text-decoration:none;
		text-transform:uppercase!important;
		font-weight:400;
		font-size:11px!important;
	}
	
	.dropdown-menu a:hover{
		background:#fff4f7;
		color:#000!important;
		text-decoration:none;
	}
	
	.img-menu {
		padding:8px;
	}
	
	.nav-text {
		float:right;
		font-size:12px;
		color:#FFF;
		margin:-27px 0 0 25px;
		padding:9px 0;
		text-transform:uppercase;
		position:absolute;
	}
	
	.ht-navbar {
		height:95px;
	}
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
	
	.navbar {
		position:fixed; 
		margin:55px 0 0 0;
		padding:0;
		z-index:999;
		width:100%;
	}
	
	.main-nav {
		background:#000 !important;
	}
	
	.main-nav a{
		color:#fff;
	}
	
	.navbar ul li{
		border-bottom:1px solid #333;
	}
	
	.navbar ul li a {
		color:#fff !important;
		padding:8px 19px!important;
		text-transform:uppercase;
		font-size:11px;
		letter-spacing:0.2px;
	}
	
	.navbar ul li a:hover{
		color:#000!important;
		background:#ffcc00;
	}
	
	.navbar-nav {
		padding:0 0 0 0!important;
	}
	
	/* shows the dropdown menu on hover */
	.navbar 
	.dropdown:hover 
	.dropdown-menu, 
	.navbar 
	.dropdown 
	.dropdown-menu:hover {
		display:block;
		visibility: visible;
		opacity: 1;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	
	.navbar .dropdown-menu {
		border-bottom:1px solid #333;
		background-color:#333;
		opacity: 0.3;
		filter: alpha(opacity=53); /* For IE8 and earlier */
		padding:0;
		margin-top:0;
		font-size:14px!important;
	}
	
	.dropdown-menu a {
		padding:8px 20px!important;
		display:block;
		border-bottom:1px solid #666;
		text-decoration:none;
		text-transform:uppercase!important;
		font-weight:400;
		font-size:11px!important;
	}
	
	.dropdown-menu a:hover{
		background:#fff4f7;
		color:#000!important;
		text-decoration:none;
	}
	
	.img-menu {
		padding:8px;
	}
	
	.nav-text {
		float:right;
		font-size:12px;
		color:#FFF;
		margin:-27px 0 0 25px;
		padding:9px 0;
		text-transform:uppercase;
		position:absolute;
	}
	
	.ht-navbar {
		height:90px;
	}
	
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) { 
	.navbar {
		position:fixed; 
		margin:55px 0 0 0;
		padding:0;
		z-index:999;
		width:100%;
	}
	
	.main-nav {
		background:#000 !important;
	}
	
	.main-nav a{
		color:#fff;
	}
	
	.navbar ul li{
		border-bottom:1px solid #333;
	}
	
	.navbar ul li a {
		color:#fff !important;
		padding:8px 10px!important;
		text-transform:uppercase;
		font-size:11px;
		letter-spacing:0.2px;
	}
	
	.navbar ul li a:hover{
		color:#000!important;
		background:#ffcc00;
	}
	
	.navbar-nav {
		padding:0 0 0 0!important;
	}
	
	/* shows the dropdown menu on hover */
	.navbar 
	.dropdown:hover 
	.dropdown-menu, 
	.navbar 
	.dropdown 
	.dropdown-menu:hover {
		display:block;
		visibility: visible;
		opacity: 1;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	
	.navbar .dropdown-menu {
		border-bottom:1px solid #333;
		background-color:#333;
		opacity: 0.3;
		filter: alpha(opacity=53); /* For IE8 and earlier */
		padding:0;
		margin-top:0;
		font-size:14px!important;
	}
	
	.dropdown-menu a {
		padding:8px 20px!important;
		display:block;
		border-bottom:1px solid #666;
		text-decoration:none;
		text-transform:uppercase!important;
		font-weight:400;
		font-size:11px!important;
	}
	
	.dropdown-menu a:hover{
		background:#fff4f7;
		color:#000!important;
		text-decoration:none;
	}
	
	.img-menu {
		padding:8px;
	}
	
	.nav-text {
		float:right;
		font-size:12px;
		color:#FFF;
		margin:-27px 0 0 25px;
		padding:9px 0;
		text-transform:uppercase;
		position:absolute;
	}
	
	.ht-navbar {
		height:90px;
	}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

	.navbar {
		position:fixed; margin:74px 0 0 0;
		padding:0;
		z-index:999;
		width:100%;
		font-family: 'Open Sans', sans-serif;
	}

	.main-nav {
		background:#000 !important;
	}

	.main-nav a{
		color:#fff;
	}

	.navbar ul li{	
		border-right:1px solid #666;
	}

	.navbar ul li:last-child{	
		border-right:none;
	}


	.navbar ul li a {
		color:#fff !important;
		padding:12px 25px 10px 25px!important;
		text-transform:uppercase;
		font-size:13px;
		letter-spacing:0.5px;
		font-weight: 700;
	}

	.navbar ul li a:hover{
		color:#000!important;
		background:#ffc107;
	}

	.navbar-nav {
		padding:0 0 0 0!important;
	}

	/* shows the dropdown menu on hover */
	.navbar 
	.dropdown:hover 
	.dropdown-menu, 
	.navbar 
	.dropdown 
	.dropdown-menu:hover {
		display:block;
		visibility: visible;
		opacity: 1;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.navbar .dropdown-menu {
		border-bottom:1px solid #666;
		background-color:#000;
		opacity: 0.3;
		filter: alpha(opacity=53); /* For IE8 and earlier */
		padding:0;
		margin-top:0;
		font-size:13px!important;
	}

	.dropdown-menu a {
		padding:12px 20px!important;
		display:block;
		border-bottom:1px solid #333;
		text-decoration:none;
		text-transform:uppercase!important;
		font-weight:400;
		font-size:13px!important;
	}

	.dropdown-menu a:hover{
		background:#ffc107;
		color:#000!important;
		text-decoration:none;
	}

	.img-menu {}

	.ht-navbar {
		height:110px;
	}

	.nav-text {
		float:right;
		font-size:12px;
		color:#FFF;
		margin:0;
		padding:0;
	}
}


